# $mode-chars(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$mode-chars - Mode characters

## SYNOPSIS

$mode-chars

## DESCRIPTION

$mode-chars is a read-only variable that returns a string that contains all of the buffer mode characters. The variable is typically used in the macros to determine the integer value of a buffer mode, the string is defined as follows:

    AaBbcYzdDeEfHIJkMnNOPQrSTtU12345678VW

The index into the string matches $show-modes(5).

## SEE ALSO

$show-modes(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>